/* footer */
.footerMenu {
    display: flex;
    justify-content: center;
    padding: 20px 0;
}
.fm__list {
    margin: 0;
    padding: 0;
    display: flex;
}
.fm__item {
    list-style: none;
    /* border-right: 1px solid #000; */
}
.fm__item:last-child {
    border-right: none;
}
.fm__link {
    text-decoration: none;
    color: #420f12;
    padding: 0 25px;
    font-size: 14px;
}
.fm__link:hover {
    text-decoration-line: underline;
}
.footerBottomWrapper {
    background-color: #AE212A;
    padding: 10px 0;
}
.footerBottom {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.footerLogo {}
.footerLogoImg {
    width: 150px;
}
.copyright {
    color: #FFF;
    font-size: 12px;
}
@media screen and (max-width: 767px) {
    .fm__list {
        flex-wrap: wrap;
        justify-content: center;
    }
    .fm__item {
        margin-bottom: 10px;
    }
    .footerLogo {
        margin-bottom: 10px;
    }
    .footerBottom {
        flex-direction: column;
    }
    .copyright {
        text-align: center;
    }
}
/* footerここまで */
